/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/* Main menu padding */
@media (min-width: 960px) {
#top-menu li {
    padding-right: 45px;
}}
/* Start Hide Main Footer */
#main-footer{
display: none;
}
/* Main menu animation  */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 65%;
 background: #5ea4b1; /*** COLOR OF THE LINE ***/
 height: 1px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/* Main Menu Hover */
#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover {
color: #5ea4b1 !important;
opacity:1 !important;
}
#main-header #top-menu li.current-menu-item > a {
color: #5ea4b1 !important;
}


/* remove blue selection border  */
input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* vlastni styl blog post vynatek  */
.datum-akce {
  font-weight: 500;
  font-size: 18px;
  display: block;
  margin-top: 10px;
  margin-bottom: 8px;
}
/* custom tlacitko  */
.custom-divi-button {
  background-color: #5ea4b1;
  color: white;
  padding: 20px 25px;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 400;
}
/* main menu spacing */
.main-menu .et-menu > li > a {
  padding: 0 12px;
}